<div class="submit-job-dialog">
  <table>
    <tbody>
      <tr>
        <th>input files</th>
        <th><textarea id="filename" type="text" value="filename" cols="48" rows="10" alt="filename" /></th>
        <th><button id="set_input_files">
        select
         </button></th>
      </tr><tr>
        <th>file type </th>
        <th><input id="filetype" type="text" value="Offline" size=50 /></th>
        <th />
       </tr>
       <tr>
        <th>output folder </th>
        <th><input id="output_folder" type="text" value="output path" size=50 /></th>
        <th>
          <button id="set_output_folder">
            select
          </button>
         </th>
       </tr>
    </tbody>
  </table>  
</div>